/* Custom Styling for Jentis Admin UI */
/* Everything not from Centrics comes here */
@media only screen and (max-width: 767px) {
    .jentis-toolbar {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .jentis-nav {
        width: calc(100% - 50px);
        box-shadow: -3px 0 5px -2px #888 inset;
        overflow-x: auto;
        white-space: nowrap;
    }
    .jentis-nav li {
        display: inline-block;
        float: none !important;
    }
}
.jentis-nav a {
    padding: 1em 0;
}
.jentis-nav a.active {
    background: rgba(0, 0, 0, 0.05);
}

.jentis-nav-right
{
    margin-top: 20px;
    margin-right:20px;
}

.nav-icon
{
    margin-top:-20px;
}

.sidebar-header > .sidebar-header-logo > img, .sidebar-header > .sidebar-header-logo > svg {
    display: inline-block;
    height: 50px;
    vertical-align: -5%;
    margin-top: 9px;
    margin-left: 26px;
    width:auto;
}